@J-Dunn nobodys killing anything, [DON'T PANIC] :)

Just that in the past there have been side effects from last minute additions 
that weren't tested properly.  So some of us don't want to take the risk, and 
some do, so its up to @b4n to decide. 

And if the patch is not included, I have suggested that scope should not be 
distributed by default with this release so as not to hang users Geany 
unexpectedly.

But in the long term scope needs a maintainer, and when someone takes that job 
they may decide to modify how it works so it doesn't trigger the bug, instead 
of this patch.  The maintainer may also port it to GTK3.

-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/geany/geany/pull/1461#issuecomment-365570740

Reply via email to